• Advertisement

bigbang89

Member
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

102 Neutral

About bigbang89

  • Rank
    Newbie
  1. I just made .py game using python 3.1... However, I would like it to run on android devices. however, I found a Pygame Subset for Android but I am indeed confused. the site says I must "Download and install PGS4A, Python 2.7, the Java Development Kit, and Android USB Drivers." if that's the case, should I just uninstall python 3.1 in my pc and retype all the codes for my game in python 2.7 OR is there a way to convert python 3.1 codes so that it may be compantible with python 2.7 I appreciate any helpful replies.
  • Advertisement